Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 13:51:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return shaika ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shaika ahmed Bot:  Hi Shaika Ahmed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9645448424 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0588519608            05:39 PM, 26th Mar                     shaika ahmed                    I want to change the size from 22 to 24           05:39 PM, 26th Mar                   Sohaib                   Hello shaika.My Name Is Sohaib .I'll be more than happy to help you.           05:40 PM, 26th Mar                     shaika ahmed                    I got a message that i have to pay 56 aed but my total was 46 aed           05:40 PM, 26th Mar                     shaika ahmed                    Pls help           05:41 PM, 26th Mar                     shaika ahmed                    Pls reply           05:42 PM, 26th Mar                   Sohaib                   In the meantime, an exchange is not available at www.centrepoint.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (centrepoint) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (centrepoint) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           05:42 PM, 26th Mar                     shaika ahmed                    Ok thank u.....once i revieve if the size is ok i will not return if not i will return           05:44 PM, 26th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:45 PM, 26th Mar                     shaika ahmed                    Wat about the message i got for 56 aed           05:45 PM, 26th Mar                     shaika ahmed                    My total was 46 aed           05:45 PM, 26th Mar                   Sohaib                   kindly note that the delivery charge is 10 AED for the order less than 200 AED           05:48 PM, 26th Mar                   Sohaib                   Is there anything else I can help you with?           05:48 PM, 26th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:51 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2307007